### Function Macro

# Cogl TRACE_DESCRIBE

since: 14

#### Declaration [src]

    #define COGL_TRACE_DESCRIBE (
      Name,
      description
    )

#### Description

No description available.

Available since: 14

This function is not directly available to language bindings.

#### Parameters

`Name`

  Type: `-`

  No description available.

`description`

  Type: `-`

  No description available.